:root {
  --dark-pink: #ba4270;
  --link-water-white: #fbfcfe;
  --san-juan-blue: #36536b;
  --mirage-blue: #1b262f;
  --charm-pink: #da6d97;
  --light-san-juan-blue: #6c8294;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Public Sans", sans-serif;
  font-size: 15px;
  background-color: #edf3f8;
  color: #6c8294;
}

.container {
  max-width: 1130px;
  padding: 0 10px;
  margin: 0 auto;
  flex: 1;
  display: inherit;
  justify-content: inherit;
  align-items: inherit;
  height: inherit;
  flex-wrap: inherit;
  flex-direction: inherit;
}

@media (max-width: 1040px) {
  .container {
    padding: 0 40px;
    margin: 0;
    width: 100vw;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 24px;
  }
}
h1,
h2,
h3,
h4 {
  font-family: "Roboto", sans-serif;
  color: #36536b;
}

h1 {
  font-size: 72px;
  color: #36536b;
  font-weight: 400;
  line-height: 72px;
}

h2 {
  font-size: 48px;
  line-height: 56px;
}

.navbar {
  display: flex;
  align-items: center;
  height: 48px;
  margin-bottom: 40px;
}
.navbar .menu {
  width: 100%;
  display: inherit;
  height: inherit;
  align-items: center;
}
.navbar .menu ul {
  display: flex;
}
.navbar .menu ul li {
  list-style: none;
}
.navbar .menu ul li a {
  text-decoration: none;
  margin-left: 70px;
  color: var(--light-san-juan-blue);
}
.navbar .menu ul li a:hover {
  color: var(--san-juan-blue);
}
.navbar .menu-button {
  display: none;
}

@media (max-width: 1040px) {
  .navbar {
    margin-bottom: 10px;
  }
  .navbar nav li:nth-child(1) {
    margin-left: 2vw;
  }
  .navbar nav li:nth-child(1) a {
    margin-left: 6vw;
  }
}
@media (max-width: 767px) {
  .navbar .menu {
    position: fixed;
    background-repeat: no-repeat;
    background-position: center -73.5vh;
    top: 0;
    right: -80vw;
    height: 100vh;
    width: 80vw;
    z-index: 1;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    transition: 0.7s;
  }
  .navbar .menu nav {
    height: 150px;
    margin-top: 100px;
  }
  .navbar .menu nav ul {
    height: inherit;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 20px;
  }
  .navbar .menu nav ul li:nth-child(1) {
    margin-left: 0;
  }
  .navbar .menu nav ul li:nth-child(1) a {
    margin: 0;
    color: #fbfcfe;
    opacity: 0.8;
  }
  .navbar .menu-button {
    display: block;
    width: 30px;
    height: 30px;
    background: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/mobile/menu.svg);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    z-index: 1;
    right: 24px;
    border: none;
  }
}
.enterprises-logos-container {
  width: auto;
  display: grid;
  grid-template: 1fr 1fr/1fr 1fr 1fr;
  justify-items: end;
  gap: 30px;
}
.enterprises-logos-container .google-icon {
  justify-self: center;
}
.enterprises-logos-container .tesla-icon,
.enterprises-logos-container .oracle-icon {
  justify-self: start;
}

@media (max-width: 767px) {
  .enterprises-logos-container {
    grid-template: 1fr 1fr 1fr/1fr 1fr;
    gap: 25px;
    justify-items: center;
  }
  .enterprises-logos-container svg {
    transform: scale(0.8);
  }
  .enterprises-logos-container .tesla-icon,
  .enterprises-logos-container .oracle-icon {
    justify-self: center;
  }
}
.schedule-button {
  margin-left: auto;
  border: none;
  background-color: var(--dark-pink);
  font-size: 15px;
  color: #edf3f8;
  height: 48px;
  width: 173px;
  border-radius: 50px;
  box-shadow: 10px 10px 25px rgba(54, 83, 107, 0.25);
}

.schedule-button:hover {
  background-color: #da6d97;
}

.schedule-form {
  width: 445px;
  height: 48px;
  margin-top: 40px;
  margin-bottom: 15px;
  position: relative;
  border-radius: 48px;
  box-shadow: 10px 10px 25px rgba(54, 83, 107, 0.25);
}
.schedule-form input {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 48px;
  padding: 0 20px;
  background-color: #fbfcfe;
  font-size: 15px;
}
.schedule-form .schedule-button {
  position: absolute;
  right: 0;
  box-shadow: none;
}

@media (max-width: 1040px) {
  .schedule-form {
    margin: 15px 0;
  }
}
@media (max-width: 767px) {
  .schedule-form {
    margin-bottom: 80px;
    position: static;
    width: 100%;
  }
  .schedule-form .schedule-button {
    margin: 20px 0 0 0;
    position: static;
    width: 100%;
    margin-top: 15px;
  }
}
.ready-to-start-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 100px 0;
}
.ready-to-start-container .schedule-form {
  margin: 0;
}

@media (max-width: 1040px) {
  .ready-to-start-container {
    flex-direction: column;
    height: 130px;
  }
}
@media (max-width: 767px) {
  .ready-to-start-container {
    margin: 80px 0 130px;
    height: auto;
  }
  .ready-to-start-container h2 {
    font-size: 32px;
    font-weight: 300;
  }
}
footer {
  display: flex;
  background-color: #1b262f;
  height: 100px;
  align-items: center;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 700px) 20%;
}
footer a {
  opacity: 0.8;
  color: #fbfcfe;
}
footer a:hover {
  opacity: 1;
}
footer ul {
  display: flex;
}
footer ul li {
  list-style: none;
}
footer ul li a {
  color: #fbfcfe;
  opacity: 0.8;
  text-decoration: none;
  margin-left: 70px;
}
footer .social-links {
  margin-left: auto;
}
footer .social-links .social-link-icon {
  margin-left: 20px;
  opacity: 1;
}
footer .social-links .social-link-icon {
  margin-left: 20px;
  opacity: 1;
  fill: #fbfcfe;
}
footer .social-links .social-link-icon svg:link,
footer .social-links .social-link-icon svg:visited {
  fill: #fbfcfe;
}
footer .social-links .social-link-icon svg:hover {
  fill: var(--charm-pink);
}

@media (max-width: 1040px) {
  footer {
    background-position: calc(50% + 400px) 20%;
  }
  footer li:nth-child(1) {
    margin-left: 2vw;
  }
  footer nav a {
    margin-left: 6vw;
  }
}
@media (max-width: 767px) {
  footer {
    flex-direction: column;
    justify-content: space-evenly;
    height: 353px;
    background-position: center 50vw;
  }
  footer nav {
    height: 120px;
    margin-top: 0;
  }
  footer nav ul {
    height: inherit;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-top: 0;
  }
  footer nav ul li:nth-child(1) {
    margin-left: 0;
  }
  footer nav ul a {
    margin: 0;
    color: #fbfcfe;
    opacity: 0.8;
  }
  footer .social-links {
    margin: 0;
  }
}
.header__index {
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 450px) -150px;
  padding-top: 40px;
}
.header__index .hero {
  display: flex;
  align-items: center;
}
.header__index .hero .hero-text {
  max-width: 546px;
}
.header__index .hero .hero-text h1 {
  font-size: 72px;
  color: #36536b;
  font-weight: 400;
  line-height: 72px;
}
.header__index .hero .hero-text small {
  margin-left: 20px;
  color: #6c8294;
  font-size: 15px;
}
.header__index .hero .hero-text small a {
  color: #6c8294;
}
.header__index .hero .hero-text small a:hover {
  color: var(--san-juan-blue);
}
.header__index .hero .mobile-mockup-hero {
  margin-left: auto;
}

@media (max-width: 1040px) {
  .header__index {
    background-size: 150%;
    background-position: center -110vw;
    margin-bottom: 10vw;
  }
  .header__index .hero {
    flex-direction: column-reverse;
  }
  .header__index .hero .hero-text {
    max-width: 600px;
    margin-top: -20px;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }
  .header__index .hero .hero-text h1 {
    font-size: 48px;
  }
  .header__index .hero .hero-text small {
    margin-left: 0;
  }
  .header__index .hero .mobile-mockup-hero {
    margin-left: 80px;
    width: 300px;
  }
  .header__index .hero .mobile-mockup-hero img {
    width: inherit;
  }
}
@media (max-width: 767px) {
  .header__index {
    background-position: center -90vw;
    margin-bottom: 60px;
  }
  .header__index h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .header__index .hero .mobile-mockup-hero {
    width: 200px;
    margin-left: 10vw;
  }
  .header__index .hero .hero-text {
    width: 100%;
  }
  .header__index .hero .hero-text h1 {
    font-size: 30px;
    line-height: 36px;
  }
}
.references {
  background-color: #1b262f;
  color: white;
  height: 472px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% - 550px) -350px;
}
.references .references-description {
  width: 445px;
}
.references .references-description h2 {
  color: #fbfcfe;
}
.references .references-description p {
  line-height: 28px;
  opacity: 0.8;
  margin: 15px 0 30px;
}
.references .references-description .about-us-button {
  height: 48px;
  width: 129px;
  border: 1px solid #fbfcfe;
  background-color: transparent;
  color: #fbfcfe;
  font-size: 15px;
  border-radius: 48px;
}
.references .references-description .about-us-button:hover {
  background-color: #fbfcfe;
  color: #1b262f;
}

@media (max-width: 1040px) {
  .references {
    height: 615px;
    flex-direction: column-reverse;
    justify-content: space-evenly;
    background-position: center -73vw;
  }
  .references .references-description {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .references {
    background-position: center -170vw;
  }
  .references .references-description {
    width: 100%;
  }
  .references .references-description h2 {
    font-size: 32px;
    font-weight: 300;
  }
}
.main h2 {
  font-weight: 350;
}
.main p {
  line-height: 28px;
}
.main .easy-to-implement-container {
  display: flex;
  align-items: center;
}
.main .easy-to-implement-container .easy-to-implement-img {
  margin-left: -30px;
}
.main .easy-to-implement-container .easy-to-implement-description {
  width: 445px;
}
.main .simple-ui-container {
  display: flex;
  align-items: center;
}
.main .simple-ui-container .simple-ui-description {
  width: 445px;
}
.main .simple-ui-container .simple-ui-img {
  overflow: hidden;
}
.main .simple-ui-container .simple-ui-img img {
  width: inherit;
}
.main .perks-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.main .perks-container .perk {
  text-align: center;
}
.main .perks-container .perk h3 {
  margin: 20px 0;
  font-size: 32px;
  font-weight: 300;
}
.main .perks-container .perk h3 small {
  font-weight: normal;
  font-size: 18px;
}

@media (max-width: 1040px) {
  .main {
    background-image: none;
  }
  .main .easy-to-implement-container {
    flex-direction: column;
  }
  .main .easy-to-implement-container .easy-to-implement-img {
    width: 65vw;
    margin-left: 3vw;
  }
  .main .easy-to-implement-container .easy-to-implement-description {
    text-align: center;
    margin-top: -40px;
    margin-bottom: 40px;
    width: 573px;
  }
  .main .simple-ui-container {
    flex-direction: column-reverse;
  }
  .main .simple-ui-container .simple-ui-description {
    margin: -20px 0 100px;
    text-align: center;
    width: 573px;
  }
  .main .simple-ui-container .simple-ui-img {
    width: 60vw;
    margin-left: 6vw;
  }
  .main .perks-container {
    gap: 10px;
  }
  .main .perks-container img {
    width: 88px;
  }
  .main .perks-container h3 {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .main .easy-to-implement-container {
    margin-top: 50px;
  }
  .main .easy-to-implement-container .easy-to-implement-img {
    width: 90vw;
  }
  .main .easy-to-implement-container .easy-to-implement-description {
    width: 100%;
    margin-bottom: 40px;
  }
  .main .easy-to-implement-container .easy-to-implement-description h2 {
    font-size: 32px;
    font-weight: 300;
  }
  .main .simple-ui-container .simple-ui-description {
    width: 100%;
    margin-bottom: 40px;
  }
  .main .simple-ui-container .simple-ui-description h2 {
    font-size: 32px;
    font-weight: 300;
  }
  .main .simple-ui-container .simple-ui-img {
    width: 90vw;
  }
  .main .perks-container {
    grid-template: 1fr 1fr 1fr/1fr;
    gap: 40px;
  }
}
.body-p {
  background-color: #edf3f8;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 450px) -180%;
}

.body-ac {
  background-color: #edf3f8;
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(50% + 500px) -600px;
}

@media (max-width: 1140px) {
  .body-ac {
    background-position: calc(50% + 500px) -500px;
  }
}
@media (max-width: 767px) {
  .body-ac {
    background-position: calc(50% + 350px) -600px;
  }
}
.header__sm {
  padding-top: 40px;
}

@media (max-width: 1040px) {
  .body {
    background-position: calc(50% + 500px) -500px;
  }
  .header__sm {
    text-align: center;
    background-size: 150%;
    background-position: center -110vw;
    margin-bottom: 10vw;
  }
}
@media (max-width: 767px) {
  .body {
    background-position: calc(50% + 350px) -600px;
  }
  .body .header__pricing {
    margin-bottom: 60px;
  }
}
.main__pricing {
  margin-top: 20px;
  background-image: none;
  background-color: transparent;
}
.main__pricing p {
  line-height: 28px;
}
.main__pricing h1 small {
  font-size: 56px;
  font-weight: 350;
}
.main__pricing .pricing-plan-container {
  margin-top: 20px;
  display: grid;
  grid-template: 1fr/repeat(3, 1fr);
  gap: 2em;
}
.main__pricing .pricing-plan-container h3 {
  color: #ba4270;
  font-size: 32px;
  font-weight: 300;
  margin: 10px 0;
}
.main__pricing .pricing-plan-container h1 {
  margin: 10px 0;
}
.main__pricing .pricing-plan-container h1 small {
  font-weight: 350;
}
.main__pricing .pricing-plan-container hr {
  color: rgba(108, 130, 148, 0.5);
  background-color: rgba(108, 130, 148, 0.5);
  border-width: 0;
  height: 1px;
}
.main__pricing .pricing-plan-container .pricing-available-actions {
  padding: 20px 0;
}
.main__pricing .pricing-plan-container .pricing-available-actions .available-action {
  display: flex;
  align-items: center;
}
.main__pricing .pricing-plan-container .pricing-available-actions .available-action p {
  color: #36536b;
  margin-left: 1em;
}
.main__pricing .pricing-plan-container .pricing-available-actions .not-available img {
  opacity: 0;
}
.main__pricing .pricing-plan-container .pricing-available-actions .not-available p {
  color: rgba(108, 130, 148, 0.6);
}
.main__pricing .pricing-plan-container .request-access-button {
  background-color: #edf3f8;
  border: 1px solid #36536b;
  color: #36536b;
  height: 48px;
  width: 168px;
  border-radius: 48px;
  margin-top: 25px;
}
.main__pricing .pricing-plan-container .request-access-button:hover {
  color: #fbfcfe;
  background-color: #36536b;
}

@media (max-width: 1040px) {
  .main__pricing {
    text-align: center;
  }
  .main__pricing .pricing-plan-container {
    margin-top: 30px;
  }
  .main__pricing .pricing-plan-container h1 {
    margin: 20px 0;
  }
}
@media (max-width: 767px) {
  .main__pricing .pricing-plan-container {
    grid-template: repeat(3, 1fr)/1fr;
  }
  .main__pricing .pricing-plan-container .pricing-available-actions .available-action {
    width: 130px;
    margin: 0 auto;
  }
}
.main__about {
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: -300px center;
}
.main__about .main-title {
  max-width: 730px;
}
.main__about .main-title h1 small {
  font-size: 56px;
  line-height: 80%;
}
.main__about .about-content-container {
  margin: 50px 0 70px;
}
.main__about .about-content-container .about-item:nth-of-type(1) {
  margin-bottom: 48px;
}
.main__about .about-content-container .about-item {
  display: grid;
  grid-template-columns: 1fr 2fr;
  max-width: 920px;
  align-content: start;
}
.main__about .about-content-container .about-item h3 {
  margin: 0;
  font-size: 32px;
  font-weight: 300;
}
.main__about .about-content-container .about-item p {
  line-height: 28px;
}
.main__about .about-img-container {
  width: 100%;
  height: auto;
  object-fit: fill;
}
.main__about .about-img-container .about-img {
  width: 100%;
}
.main__about .company-stats {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-top: 48px;
}
.main__about .company-stats hr {
  margin-bottom: 20px;
  color: rgba(108, 130, 148, 0.5);
  background-color: rgba(108, 130, 148, 0.5);
  border-width: 0;
  height: 1px;
}
.main__about .company-stats h3 {
  color: #ba4270;
  font-size: 56px;
  font-weight: 400;
  margin: 10px 0;
}
.main__about .about-content-container {
  margin: 50px 0 70px;
}

@media (max-width: 1140px) {
  .main__about .main-title {
    text-align: center;
    max-width: 573px;
    margin: 0 auto;
  }
  .main__about .main-title h1 small {
    font-size: 48px;
  }
}
@media (max-width: 1040px) {
  .main__about {
    background-image: none;
  }
  .main__about .main-title h1 {
    font-size: 48px;
  }
}
@media (max-width: 767px) {
  .main__about .main-title h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .main__about .main-title h1 small {
    font-size: 32px;
  }
  .main__about .about-content-container .about-item {
    grid-template: auto 1fr/1fr;
    justify-items: center;
    gap: 20px;
  }
  .main__about .about-content-container .about-item .about-description {
    text-align: center;
  }
  .main__about .company-stats {
    grid-template: repeat(3, 1fr)/1fr;
    gap: 0;
  }
  .main__about .company-stats .stat {
    text-align: center;
  }
  .main__about .company-stats .stat .mobile-hr {
    visibility: visible;
  }
  .main__about .company-stats .stat hr {
    visibility: hidden;
  }
}
.main__contact .main__contact__title {
  max-width: 730px;
}
.main__contact .main__contact__title h1 small {
  font-size: 56px;
  line-height: 80%;
}
.main__contact .main__contact__container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
}
.main__contact .main__contact__container .contact-form {
  padding-right: 60px;
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  gap: 20px;
  margin-top: 48px;
}
.main__contact .main__contact__container .contact-form .input-container {
  width: 100%;
  height: auto;
  position: relative;
}
.main__contact .main__contact__container .contact-form input {
  height: 48px;
}
.main__contact .main__contact__container .contact-form input,
.main__contact .main__contact__container .contact-form textarea {
  color: #36536b;
  font-size: 15px;
  width: 100%;
  border: none;
  border-bottom: 1px solid rgba(108, 130, 148, 0.8);
  padding: 0 20px;
  background-color: #edf3f8;
}
.main__contact .main__contact__container .contact-form input:focus,
.main__contact .main__contact__container .contact-form textarea:focus {
  outline: none;
}
.main__contact .main__contact__container .contact-form .custom-checkbox {
  display: inline-flex;
  cursor: pointer;
  align-items: center;
}
.main__contact .main__contact__container .contact-form .custom-checkbox input {
  border: none;
  border-bottom: 1px solid rgba(108, 130, 148, 0.8);
  padding: 0 20px;
  background-color: #edf3f8;
}
.main__contact .main__contact__container .contact-form .custom-checkbox .custom-checkbox-input {
  display: none;
}
.main__contact .main__contact__container .contact-form .custom-checkbox .custom-checkbox-show {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;
  background-color: #6c8294;
}
.main__contact .main__contact__container .contact-form .custom-checkbox .custom-checkbox-text {
  line-height: 20px;
  width: 100%;
}
.main__contact .main__contact__container .contact-form button[type=submit] {
  width: 152px;
  height: 48px;
  border-radius: 48px;
  border: 1px solid #36536b;
  color: #36536b;
  background-color: #edf3f8;
}
.main__contact .main__contact__container .contact-form button[type=submit]:hover {
  background-color: #36536b;
  color: #fbfcfe;
}
.main__contact .main__contact__container .join-message-container h4 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 48px;
}

@media (max-width: 1140px) {
  .main__contact .main__contact__title {
    text-align: center;
    max-width: 573px;
    margin: 0 auto;
  }
  .main__contact .main__contact__title h1 small {
    font-size: 48px;
  }
  .main__contact .main__contact__container {
    grid-template: auto auto/1fr;
  }
  .main__contact .main__contact__container .contact-form {
    padding: 0;
    max-width: 500px;
    margin: 48px auto 0;
  }
  .main__contact .main__contact__container .join-message-container {
    text-align: center;
    max-width: 570px;
    margin: 48px auto 0;
  }
  .main__contact .main__contact__container .join-message-container h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 48px;
  }
}
@media (max-width: 1040px) {
  .main__contact .main__contact__title h1 {
    font-size: 48px;
  }
}
@media (max-width: 767px) {
  .main__contact .main__contact__title h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .main__contact .main__contact__title h1 small {
    font-size: 32px;
  }
}